using System;
using System.IO;
using Android.App;

namespace POIApp
{
	public class POIData
	{
		public static readonly IPOIDataService Service =
			new POIJsonService(
					Path.Combine(
					Android.OS.Environment.ExternalStorageDirectory.Path,
					"POIApp"));
	}
}